/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

#main-header {
    max-width: 1920px;
    margin: 0 auto;
}

.highlighted-text {
	color: #FDB713;
}

/* .disability-col .elementor-widget-wrap {
/* 	max-width: 635px;
	margin-left: auto;
} */
 */
.testimonial-sec .elementor-testimonial__content {
	background-color: #fff;
	padding: 40px;
	border-radius: 10px;
	height: 100%;
	min-height: 400px;
}

.testimonial-sec .elementor-testimonial__text > span {
	font-weight: 600;
	display: block;
	font-size: 25px;
	margin-bottom: 15px;
}

.testimonial-sec .elementor-testimonial__content:before {
	content: '';
	background-image: url(/wp-content/uploads/2021/02/quote-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 60px;
	height: 45px;
	display: block;
	position: absolute;
	top: 15px;
}

.testimonial-sec .elementor-testimonial {
	padding: 30px 0 0;
}

.testimonial-sec .elementor-testimonial__name {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}

.testimonial-sec .elementor-testimonial__cite {
	width: 100%;
}

.testimonial-sec .elementor-testimonial__name span {
	color: #FDB713;
	font-weight: 400;
	font-size: 16px;
}

.post-sec .elementor-posts .elementor-post__badge {
	top: unset;
	bottom: 0;
}

.elementor-28 .elementor-element.post-sec .elementor-posts .elementor-post__card .elementor-post__meta-data {
	border: none;
	border-bottom: 1px solid #DDDFE2;
	padding-bottom: 25px;
}

/* ======== [ Book Now Page ] ======== */
#booknowfrm select, #booknowfrm input[type=text], #booknowfrm input[type=tel], #booknowfrm input[type=email] {
    border: 1px solid #DDDFE2 !important;
    color: #6d7882 !important;
    padding: 1.3rem !important;
    margin-bottom: 1rem !important;
}

#booknowfrm select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

#booknowfrm .gfield_label {
    color: #20272d !important;
}

#booknowfrm .gfield_required {
    color: #fdb713 !important;
    font-size: 0.8rem !important;
}

/* ======== [ Evluation Form - Bendigo Page ] ======== */
.evaluation-form select, .evaluation-form input[type=text], .evaluation-form input[type=tel], .evaluation-form input[type=email] {
    border: 1px solid #DDDFE2 !important;
    color: #6d7882 !important;
    padding: 1.3rem !important;
	font-size: 16px !important;
}

.evaluation-form .gfield_required {
    color: #fdb713 !important;
}

.evaluation-form .gform_button {
    width: 100%;
}

/* ======== [ ABOUT ] ======== */
.elementor-11 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border: 2px solid #FDB713 !important;
    border-bottom: none !important;
    border-radius: 4px 4px 0 0;
}

.elementor-11 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active {
    border: 2px solid #FDB713;
    border-top: none;
    border-radius: 0 0 4px 4px;
}

.elementor-11 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-title {
    border: 2px solid #C9CADC;
    border-radius: 4px;
}


.about-difference .elementor-accordion-item {
    margin-bottom: 15px;
}

/* ======== [ FAQ ] ======== */
.elementor-14 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border: 2px solid #FDB713 !important;
    border-bottom: none !important;
    border-radius: 4px 4px 0 0;
}

.elementor-14 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active {
    border: 2px solid #FDB713;
    border-top: none;
    border-radius: 0 0 4px 4px;
}

.elementor-14 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-title {
    border: 2px solid #C9CADC;
    border-radius: 4px;
}


/* ======== [ BLOG ] ======== */
.post-sec .elementor-posts .elementor-post__card .elementor-post__meta-data {
    border-bottom: 1px solid #eaeaea;
    border-top: 0;
    padding-bottom: 25px;
}

.post-sec .page-numbers.current {
    background-color: #fdb713;
}

.post-sec .page-numbers {
    padding: 5px 16px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background-color: #C7CDD2;
	transition: all .3s ease;
}

.post-sec .elementor-pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: 77px;
}
.text-yellow {
	color: #FDB713;
}
.text-black {
	color: #20272d;
}



/* ======== [ FOOTER ] ======== */
.whole-box a::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}



/* ======== [ CUSTOM ANIMATED HEADLINE ] ======== */
.ctm-animatedhead span.elementor-headline-plain-text.elementor-headline-text-wrapper{
    margin-left: -15px;
}



/* ======== [ PRIVACY POLICY ] ======== */
.elementor-3 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border: 2px solid #FDB713 !important;
    border-bottom: none !important;
    border-radius: 4px 4px 0 0;
}

.elementor-3 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active {
    border: 2px solid #FDB713;
    border-top: none;
    border-radius: 0 0 4px 4px;
}

.elementor-3 .elementor-element.about-difference .elementor-accordion .elementor-accordion-item .elementor-tab-title {
    border: 2px solid #C9CADC;
    border-radius: 4px;
}


@media screen and (max-width: 1400px) and (min-width: 1025px) {
	#main-nav .elementor-item {
    padding: 10px 11px;
    font-size: 14px;
    }
	#main-nav .elementor-sub-item {
    font-size: 14px;
    font-weight: 400;
    }	
}

@media screen and (max-width: 767px) {
	#main-header .elementor-widget-icon-box.elementor-vertical-align-middle .elementor-icon-box-wrapper {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		text-align: left;
		display: flex;
		justify-content: flex-end;
	}

	#main-header .elementor-icon.elementor-animation- {
		display: block;
	}

	#main-header .elementor-widget-icon-box .elementor-icon-box-content {
		margin-left: 10px;
	}

	.testimonial-sec .elementor-testimonial__text > span {
		font-size: 18px;
		line-height: 2em;
	}

	.testimonial-sec .elementor-testimonial__content {
		padding: 40px 20px 20px;
	}
	
	
	 /* ======== [ CUSTOM ANIMATED HEADLINE ] ======== */
	.ctm-animatedhead span.elementor-headline-plain-text.elementor-headline-text-wrapper{
    margin-left: -10px;
}
    
	
}
